@media(min-width:1400px) and (max-width: 1880px){
	.h-sli-box-left h3 {
		font-size: 26px;
	}
	.home-fir-left:before {
		bottom: 10%;
	}
	.featured-exhi-in {
		width: 55%;
	}
/* 	.featured-exhi-slick .slider-viewport {
		height: 435px;
	} */
	.nav-menu > li {
		margin-right: 20px;
	}
	.nav-menu .register-box {
		margin-left: 50px;
	}
	.key-highlight-box .main-head.mb-5 {
		margin-bottom: 28px !important;
	}
	.key-highlight-box ul li .key-box .key-box-icon img {
		width: 42px;
	}
	.key-highlight-box ul li .key-box {
		padding: 20px 40px;
	}
	.listing-box {
		width: 80%;
	}
	.quick-links.quick-w {
		width: 75%;
	}
	.visi-event .visi-event-inner {
		width: 80%;
	}
	.home-fir-left h2 {
		font-size: 42px;
	}
}

@media(min-width:1400px) and (max-width: 1520px){
	.nav-menu .register-box {
		margin-left: 12px;
	}
	.nav-menu > li {
		margin-right: 14px;
	}
	.home-fir-left {
		padding: 40px 40px;
	}
	.home-fir-left h2 {
		font-size: 48px;
	}
}

@media(max-width: 1399px){
	h2 {
		font-size: 38px;
	}
	h3 {
		font-size: 28px;
	}
	.p-70 {
		padding: 0 40px;
	}
	.logo img {
		width: 100%;
	}
	body a.register-link {
		padding: 15px 20px;
	}
	.nav-menu > li {
		margin-right: 14px;
	}
	.container-fluid {
		padding: 0 30px;
	}
	.nav-menu .register-box {
		margin-left: 20px;
	}
	.nav-menu > li > a {
		font-size: 15px;
		line-height: 25px;
	}
	.header {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.header .container-fluid .row {
		align-items: center;
	}
	.home-fir-left {
		padding: 32px;
	}
	.ho-fir-top-ic p {
		font-size: 17px;
		line-height: 27px;
	}
	.home-fir-left p {
		margin-bottom: 18px;
	}
	.home-fir-left h2 {
		font-size: 42px;
		margin-bottom: 28px;
		line-height: 52px;
	}
	.home-fir-left p {
		margin-bottom: 18px;
		font-size: 20px;
		line-height: 30px;
	}
	body a.register-link {
		padding: 10px 20px;
	}
	.register-box .sign-in-link {
		padding: 10px 20px;
	}
	.home-fir-left p {
		margin-bottom: 10px;
		font-size: 17px;
		line-height: 26px;
	}
	.home-rt-video > img {
		height: 350px;
	}
	.home-rt-video video {
/* 		height: 300px; */
	}
	.h-sli-box-left span {
		margin-bottom: 10px;
	}
	.manufac-zones p {
		font-size: 15px;
	}
	.key-highlight-box {
		padding: 32px;
	}

	.key-box-content {
		width: calc(100% - 64px);
	}
	.key-box-icon img {
		width: 40px;
	}
	.key-highlight-box {
		padding: 32px 0 32px 32px;
	}
	.gallery-slick .slick-slide {
		padding: 0 24px;
	}
	.featured-main-out {
		padding: 32px;
	}
	.featured-exhi-slick .slider-viewport {
		height: 440px;
	}
	.mb-5 {
		margin-bottom: 2rem !important;
	}
	.featured-exhi-in {
		width: 54%;
	}
	.events-at-indus {
		padding: 32px;
	}
	.featured-exhi-in {
		width: 100%;
		margin-bottom: 24px;
	}
	.featured-exhi-inner {
		align-items: baseline;
		justify-content: space-between;
		flex-direction: column;
	}
	.events-at-indus .event-card > img {
		height: 360px;
		object-fit: cover;
	}
	.events-at-indus .event-card-body {
		align-items: baseline;
		flex-direction: column;
	}
	.confe-rt-tab .nav-link {
		margin-right: 5px;
		padding: 8px 12px;
		font-size: 13px;
	}
	.home-testimonial {
		padding: 32px;
	}
	.home-testimonial-inn .main-head {
		width: 80%;
	}
	.h-social-media {
		padding: 32px;
	}
	.quick-links.quick-w {
		width: 100%;
	}
	.quick-links.quick-l {
		width: 100%;
	}
	.footer-top {
		padding: 32px;
	}
	.conference-inner {
		padding: 32px;
	}
	.testi-slick-box > p {
		line-height: 28px;
		font-size: 18px;
		margin-bottom: 18px;
	}
	.footer-middle-inner {
		padding: 50px 0 40px 0;
	}
	.p-50 {
		padding: 32px;
	}
}

@media(max-width: 1199px){
	.header {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.home-fir-left p {
		margin-bottom: 4px;
		font-size: 15px;
		line-height: 25px;
	}
	.home-fir-left h2 {
		font-size: 32px;
		margin-bottom: 18px;
		line-height: 42px;
	}
	.home-fir-left > p {
		margin-bottom: 20px;
	}
	.home-rt-video > img {
		height: 295px;
	}
	.home-rt-video video {
/* 		height: 295px; */
	}
	.key-highlight-box ul li h5 {
		font-size: 18px;
	}
	.key-highlight-box ul li .key-box {
		padding: 16px 16px;
	}
	.key-box-icon img {
		width: 30px;
	}
	.key-highlight-box ul li .key-box .key-box-icon {
		margin-right: 8px;
	}
	.gallery-head-box {
		width: 70%;
		margin-bottom: 30px;
	}
	.gallery-slick .slick-next {
		right: 8%;
	}
	.gallery-slick .slick-prev {
		left: 8%;
	}
	.nav-menu {
		flex-direction: column;
		justify-content: flex-start;
	}
	.submenu-indicator {
		background-repeat: no-repeat;
		background-position: center;
	}
	.navigation-portrait .nav-menu > li > a {
		padding: 10px 10px 10px 16px;
	}
	.nav-menu .register-box {
		margin-left: 0;
	}
	.nav-menu > li > .sub-menu {
		box-shadow: none;
	}
	.home-testimonial-inn .main-head {
		width: 100% !important;
	}
}

@media(max-width: 991px){
	h2 {
		font-size: 32px;
	}
	h3{
		font-size: 24px;
	}
	/* 	.home-fir-left {
	padding: 16px;
} */
	.home-fir-left h2 {
		font-size: 28px;
		margin-bottom: 14px;
		line-height: 38px;
	}
	/* 	.fi-lf-img {
	left: 16px;
	right: 16px;
} */
	/* 	.home-smart-box-inner {
	padding: 16px;
} */
	.manufac-zones {
		padding: 0 12px 12px 12px;
	}
	.play-circle-icon {
		padding: 10px 20px;
		font-size: 16px;
	}
	/* 	.home-why-attend {
	padding: 16px;
}
	.key-highlight-box {
	padding: 16px;
} */
	.home-fir-left {
		height: auto;
		margin-bottom: 12px;
	}
	.gallery-head-box {
		width: 78%;
	}
	.gallery-slick .slick-next {
		right: 4%;
	}
	.gallery-slick .slick-prev {
		left: 4%;
	}
	.join-us-inner .join-in-content {
		padding: 200px 32px 32px 32px;
	}
	.footer-content ul {
		margin-top: 20px;
	}
	.footer-content {
		width: 100%;
		margin: 0 auto 24px;
	}

}

@media(max-width: 767px){
	.key-highlight-box ul li:nth-child(even) .key-box {
		position: static;
		width: 100%;
	}
	.key-highlight-box ul li .key-box {
		width: 100%;
		padding: 24px;
	}
	.why-attend-box-content {
		width: 80%;
	}
	.gallery-slick .slick-prev {
		left: 0;
	}
	.gallery-slick .slick-next {
		right: 0;
	}
	.gallery-head-box {
		width: 81%;
	}
	.featured-exhi-slick .brand-card {
		flex-direction: column;
		align-items: baseline;
	}
	.featured-exhi-slick .brand-info {
		width: 100%;
	}
	.join-us-inner .join-in-content {
		padding: 32px;
		width: 100%;
	}
	.join-in-content .join-para {
		font-size: 20px;
		line-height: 30px;
	}
	.join-us .register-link.bg-bl {
		margin-bottom: 10px;
	}
	.confe-rt-tab .nav-link {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.main-head {
		width: 100%;
	}
	.home-testimonial-inn .main-head {
		width: 100%;
	}
	.social-img {
		margin-bottom: 24px;
	}
	.footer-logo img {
		margin-bottom: 16px;
	}
	.quick-links h6 {
		margin-bottom: 6px;
	}
	.quick-links ul {
		margin-bottom: 18px;
	}
	.footer-middle {
		padding: 0 32px;
	}
	.footer-middle-inner {
		padding: 32px 0 32px 0;
	}
	.footer-top {
		padding-bottom: 20px;
	}
	.footer-last {
		padding: 20px 32px 30px 32px;
	}
	.events-at-indus .event-card > img {
		height: auto;
	}
	.events-at-indus .event-card-body {
		position: relative;
		bottom: 0;
		left: 0;
		right: 0;
		padding: 16px 16px 16px;
	}
	.events-at-indus .event-slide {
		padding: 0;
	}
	.indusabsec5 .grid-wrapper.journey-slick .manufacture_box{
		min-height: unset;
	}
}

@media(max-width: 575px){
	h2{
		font-size: 24px;
	}
	.container-fluid {
		padding: 0 16px;
	}
	.home-fir-left {
		padding: 24px;
	}
	.fi-lf-img {
		bottom: 16px;
		left: 16px;
	}
	.home-smart-box-inner {
		padding: 24px;
	}
	.key-highlight-box {
		padding: 24px;
	}
	.home-why-attend {
		padding: 24px;
		height: 100%;
	}
	.gallery-head-box {
		width: 92%;
		flex-direction: column;
		align-items: baseline;
	}
	.gallery-head-left-ou {
		margin-bottom: 16px;
	}
	.featured-exhi-slick .brand-name {
		font-size: 20px;
	}
	.featured-exhi-slick .slider-wrapper {
		flex-direction: column-reverse;
	}
	.featured-exhi-slick .controls {
		flex-direction: row;
		gap: 24px;
	}
	.featured-main-out {
		padding: 24px;
	}
	.events-at-indus {
		padding: 24px;
	}
	.join-us-inner .join-in-content {
		padding: 24px;
	}
	.conference-inner {
		padding: 24px;
	}
	.home-testimonial {
		padding: 24px;
	}
	.h-social-media {
		padding: 24px;
	}
	.footer-top {
		padding: 24px;
	}
	.footer-middle {
		padding: 0 24px;
	}
	.header {
		padding-top: 16px;
		padding-bottom: 16px;
		padding-left: 0px;
	}
	.home-fir-left h2 {
		font-size: 26px;
		line-height: 36px;
	}
	.our-gallery:before {
		left: 10%;
	}
	.events-at-indus:before {
		left: 10%;
	}
	.home-sm-box-inner {
		padding: 24px 0;
	}
	.head-low h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.p-50 {
		padding: 24px;
	}
	.nav-toggle {
		right: 12px;
	}
	.footer-cp-rt ul li a {
		margin-left: 12px;
	}
	.footer .container-fluid {
		padding-bottom: 16px;
	}
	.testi-sl-box-top img {
		width: 70px;
		height: 70px;
	}
	.testi-sl-box-top p {
		font-size: 12px;
		line-height: 18px;
	}
	.testi-sl-box-top p span{
		font-size: 10px;
		line-height: 16px;
	}
	.testi-slick-box > p {
		line-height: 18px;
		font-size: 12px;
	}
	.confe-content .confe-para {
		font-size: 18px;
		line-height: 26px;
	}
	.ho-fir-top {
		flex-direction: column;
	}
	.ho-fir-top-ic.date {
		margin-right: 0;
	}
	.key-highlight-box ul li p br {
		display: none;
	}
	.join-in-content .join-para {
		font-size: 18px;
		line-height: 26px;
	}
	.confe-tab-content .btn-ab {
		bottom: 16px;
		left: 16px;
	}
	.footer-content h5 {
		font-size: 18px;
		line-height: 26px;
	}
	.key-box-icon img {
		width: 40px;
	}
	.key-highlight-box ul li .key-box .key-box-icon {
		margin-right: 12px;
	}
	.key-highlight-box ul li h5 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	.key-highlight-box ul li .key-box {
		padding: 18px 24px;
	}
	.testi-slick-box {
		padding: 24px;
	}
	.home-fir-left:before {
		bottom: 12%;
		height: 130px;
		background-size: 100% 100%;
	}
	.events-at-indus .event-desc {
		width: 100%;
	}
	.events-at-indus .event-btn {
		padding: 10px 20px;
	}
	.why-attend-box-content {
		width: 100%;
	}
	.why-attend-slick .slick-prev, .why-attend-slick .slick-next {
		top: 100%;
	}
}
